Loading...
Searching...
No Matches
datetime::DateTime::ZoneInfo Struct Reference

Time zone information (see also ZoneCfg) More...

## Public Attributes

int | id
| Time zone id.
string | name
| Time zone name.
boolean | hasDSTInfo
| `true` if the time zone has daylight saving time rules

## Detailed Description

Time zone information (see also ZoneCfg)

There are two different approaches on how to identify timezones. See the ZoneCfg description.

For timezones with non-trivial daylight saving time rules hasDSTInfo is `false`.

The documentation for this struct was generated from the following file:

- DateTime.idl